{
	"fr": {
		"start" : "Commencer",
		"quit" : "Quitter",
		"credit" : "Credits",
		"credit_detail" : "Credits\n\nJeu : Pouet\n\nSons : Playable Workshop,\nPixabay\n\nMusique : Pouet \n\nTextures : TextureTown\nCiel : Poly Haven",
		"full_screen" : "Plein Ecran",
		"window_screen" : "Fenetré",
		
		"resume": "Continuer",
		"restart": "Recommencer",
		"menu": "Menu",
		
		"tuto_1" : "Scroll Avant : Avancer, Clic Gauche : Attraper une prise",
		
	},
	"en":{
		"start" : "Start",
		"quit" : "Quit",
		"credit" : "Credits",
		"credit_detail" : "Credits\n\nGame : Pouet\n\nSounds : Playable Workshop,\nPixabay\n\nMusic : Pouet \n\nTextures : TextureTown\nSky : Poly Haven",
		"full_screen" : "Full Screen",
		"window_screen" : "Window Screen",
		
		"resume": "Resume",
		"restart": "Restart",
		"menu": "Menu",
		
		"tuto_1" : "Scroll Forward: Move Forward, Left Click: Catch a Hold",
	}
}
